Mandriva: 2013:181: mesa

LinuxSecurity.com: A vulnerability has been discovered and corrected in mesa:
Multiple integer overflows in X.org libGLX in Mesa 9.1.1 and earlier
allow X servers to trigger allocation of insufficient memory and a
buffer overflow via vectors related to the (1) XF86DRIOpenConnection
[More...]